
header {
    z-index: 10000;
}

.menuHeader2 {
    background-color: #A689E1;
    height: 76.8px;
    width: 100%;
    max-width: 100%;
    min-width: 320px;
    z-index: 1000;
    position: relative;
    display: flex;
}
.navIcon {
    background-color: #A689E1;
    height: 100%;
    width: max-content;
    justify-content: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    margin-left: 30px;
    margin-bottom: 6.5px;
    z-index: 1000;
}
.navIcon:hover {
    cursor: pointer;
}
.navItem {
    background-color: #A689E1;
    height: 125px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navItemMenu {
    background-color: #A689E1;
    height: 76.8px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navItemContent {
    height: fit-content;
    width: max-content;
    background-color: #A689E1;
}
.navItemContent:hover {
    cursor: pointer;
}
.navImage {
    cursor: pointer;
}
.menuImage:hover {
    cursor: pointer;
}
.menuBody {
    background-color: #A689E1;
    height: max-content;
    width: 100%;
    z-index: 1000;
    position: relative;
    display: flex;
    flex-direction: row;
    overflow-y: auto;
    overflow-x: hidden;
    zoom: 92.5%
}
.menuBody::-webkit-scrollbar {
    width: 7.5px;
}
.menuBody::-webkit-scrollbar-track {
    background: #A689E1;
}
 
.menuBody::-webkit-scrollbar-thumb:hover {
    background: #ffffff;
    border-radius: 20px;
}
.menuList {
    height: max-content;
    width: 100%;
    background-color: #A689E1;
    list-style-type: none;
    margin-top: 20px;
}
a {
    text-decoration: none
}
#tableRowUnderlined {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5)
}
.tableText:hover {
    font-weight: 600;
}
.headerText:hover {
    font-weight: 600;
}

.closeButton:hover {
    opacity: 50%;
    cursor: pointer;
}

@media only screen and (max-width: 320px) {
    .closeButton {
        background-color: #A689E1;
        display: none;
        align-items: center;
        justify-content: left;
        position: absolute;
        width: 30px;
        height: 100%;
        right: 0vw;
        border: none;
        font-size: 30px;
        color: #ffffff;
        margin-right: -75px
    }
    .mobileHeader {
        background-color: #A689E1;
        position: sticky;
        top: 0;
        flex-direction: row;
        width: 320px;
        height: fit-content;
        overflow-x: auto;
        visibility: visible;
    }
    .menuHeader {
        background-color: #A689E1;
        height: 76.8px;
        width: 100%;
        z-index: 1000;
        position: sticky;
        top: 0;
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .navImageContainer {
        display: flex;
        align-items: center;
        justify-content: center;
        height: fit-content;
        width: 100%;
        position: absolute;
    }
    #headerLogoMobile {
        width: 30px;
    }
    .navBar {
        background-color: rgba(255, 255, 255, 0.9);
        width: 23px;
        height: 1.7px;
        margin-top: 6.5px;
    }
    .menu {
        background-color: #A689E1;
        height: 780px;
        padding-top: 76.8px;
        width: 320px;
        z-index: 10;
        position: sticky;
        top: 0;
        display: none;
        flex-direction: column;
        --animate-duration: 0.2s;
    }
    .menuImage {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 100%;
        background-color: #A689E1
    }
    #menuLogo {
        max-height: 30px;
        position: absolute;
    }
    .headerText {
        color: #ffffff;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
    }
    .tableText {
        color: #f8f8f8;
        font-size: 16px;
        font-family: 'QuickSand', sans-serif;
        font-weight: 400;
        text-align: center;
        text-underline-offset: 1px;
        text-decoration-thickness: 0.2px;
    }
    .tableRow {
        background-color: #A689E1;
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
        height: 45px;
    }
    .showTable {
        background-color: #A689E1;
        width: 60%;
        height: max-content;
        border-collapse: collapse;
        margin-left: 20%;
        display: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .closeButton {
        background-color: #A689E1;
        display: none;
        align-items: center;
        justify-content: center;
        position: absolute;
        width: 30px;
        height: 100%;
        right: 0vw;
        border: none;
        font-size: 30px;
        color: #ffffff;
        margin-right: 20px;
    }
    .mobileHeader {
        background-color: #A689E1;
        position: fixed;
        flex-direction: row;
        height: max-content;
        width: 100vw;
        max-width: 100%;
        min-width: 320px;
        overflow-x: hidden;
        visibility: visible;
    }
    .menuHeader {
        background-color: #A689E1;
        height: 76.8px;
        width: 100%;
        max-width: 100%;
        z-index: 1000;
        position: fixed;
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .navImageContainer {
        display: flex;
        align-items: center;
        justify-content: center;
        height: fit-content;
        width: 100%;
        position: absolute;
    }
    #headerLogoMobile {
        width: 31px;
    }
    .navBar {
        background-color: rgba(255, 255, 255, 0.9);
        width: 24px;
        height: 1.7px;
        margin-top: 6.5px;
    }
    .menu {
        background-color: #A689E1;
        height: 712px;
        top: 76.8px;
        width: 100%;
        z-index: 10;
        display: none;
        position: fixed;
        flex-direction: column;
        --animate-duration: 0.2s;
    }
    .menuImage {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 100%;
        background-color: #A689E1
    }
    #menuLogo {
        max-height: 31px;
        position: absolute;
    }
    .headerText {
        color: #ffffff;
        font-size: 15.25px;
        font-family: 'Roboto', sans-serif;
        font-weight: 400
    }
    .tableText {
        color: #f8f8f8;
        font-size: 16.25px;
        font-family: 'QuickSand', sans-serif;
        font-weight: 400;
        text-align: center;
        text-underline-offset: 1px;
        text-decoration-thickness: 0.2px;
    }
    .tableRow {
        background-color: #A689E1;
        padding-top: 17.5px;
        padding-bottom: 17.5px;
        width: 100%;
        height: 45px;
    }
    .showTable {
        background-color: #A689E1;
        width: 60%;
        height: max-content;
        border-collapse: collapse;
        margin-left: 20%;
        display: none;
        margin-top: 22.5px;
        margin-bottom: 22.5px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 700px) {
/*@media only screen and (min-width: 480px) and (max-width: 700px) and (orientation: portrait) {*/
    .closeButton {
        background-color: #A689E1;
        display: none;
        align-items: center;
        justify-content: center;
        position: absolute;
        width: 30px;
        height: 100%;
        right: 0vw;
        border: none;
        font-size: 30px;
        color: #ffffff;
        margin-right: 20px;
    }
    .mobileHeader {
        background-color: #A689E1;
        position: fixed;
        flex-direction: row;
        height: max-content;
        width: 100vw;
        max-width: 100%;
        min-width: 320px;
        overflow-x: hidden;
        visibility: visible;
    }
    .menuHeader {
        background-color: #A689E1;
        height: 76.8px;
        width: 100%;
        max-width: 100%;
        z-index: 1000;
        position: fixed;
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .navImageContainer {
        display: flex;
        align-items: center;
        justify-content: center;
        height: fit-content;
        width: 100%;
        position: absolute;
    }
    #headerLogoMobile {
        width: 33.5px;
    }
    .navBar {
        background-color: rgba(255, 255, 255, 0.9);
        width: 25px;
        height: 1.9px;
        margin-top: 6.5px;
    }
    .menu {
        background-color: #A689E1;
        height: 712px;
        top: 76.8px;
        width: 100%;
        z-index: 10;
        display: none;
        position: fixed;
        flex-direction: column;
        --animate-duration: 0.2s;
    }
    .menuImage {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 100%;
        background-color: #A689E1
    }
    #menuLogo {
        max-height: 33.5px;
        position: absolute;
    }
    .headerText {
        color: #ffffff;
        font-size: 15.5px;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
    }
    .tableText {
        color: #f8f8f8;
        font-size: 16.5px;
        font-family: 'QuickSand', sans-serif;
        font-weight: 400;
        text-align: center;
        text-underline-offset: 1px;
        text-decoration-thickness: 0.2px;
    }
    .tableRow {
        background-color: #A689E1;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 100%;
        height: 50px;
    }
    .showTable {
        background-color: #A689E1;
        width: 60%;
        height: max-content;
        border-collapse: collapse;
        margin-left: 20%;
        display: none;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 700px) and (orientation: landscape) {
    .headerText {
        color: #ffffff;
        font-size: 14.5px;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        margin-right: 0.5vw
    }
}
